{	
	"easycom": {
		// 下载安装的方式需要前面的"@/"，npm安装的方式无需"@/"
		// 下载安装方式
		// "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
		// npm安装方式
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{
			"path": "pages/index/index",

			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "咸宁市红十字会"

			}
		},
		{
			// "path": "pages/cart/cart1",
			"path":"pages/cart/cat1",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": "会员报名"
				},
				// #endif
				"navigationBarTitleText": "会员报名"
			}
		},
		{
			"path": "pages/applic/know",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "捐献造血干细胞"
			}
		},
		{
			"path": "pages/form/donateLove",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "咸宁市红十字会安心捐赠"
			}
		},
		{
			"path": "pages/form/donateList",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "咸宁市红十字会安心捐赠"
			}
		},
		// donaSuccess
		{
			"path": "pages/form/donaSuccess",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "感谢信"
			}
		},
		{
			"path": "pages/applic/aid",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "救护站"
			}
		},
		{
			"path": "pages/applic/aed",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "智能AED"
			}
		},
		{
			"path": "pages/applic/donaSuccess",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "捐赠成功"
			}
		},
		{
			"path": "pages/form/certificates",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "结业证书"
			}
		},
		{
			"path": "pages/form/certificatesList",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "结业证书"
			}
		},
		// form/tovolApplyDemo
		{
			"path": "pages/form/tovolApplyDemo",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "志愿者登记"
			}
		},
		{
			"path": "pages/form/myDonate",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "我的捐款"
			}
		},
		// teamSign  perSign  donateLove  donateList myDonate
		{
			"path": "pages/applic/teamSign",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": "团队报名"
				},
				// #endif
			"navigationBarBackgroundColor": "white",
			"navigationBarTextStyle": "black",
				"navigationBarTitleText": "团队报名"
			}
		},
		{
			"path": "pages/applic/perSign",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": "个人报名"
				},
				// #endif
				"navigationBarBackgroundColor": "white",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "个人报名"
			}
		},
		{
			"path": "pages/applic/location",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": "救在身边系统"
				},
				// #endif
				"navigationBarBackgroundColor": "white",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "救在身边系统"
			}
		},
		{
			"path": "pages/applic/tocontrilist",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "孝感红十字会"
			}
		},
		{
			"path": "pages/applic/applicList",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "我要报名"
			}
		},
		{
			"path": "pages/form/tovolApply",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": "红十字志愿者"
				},
				// #endif
				"navigationBarBackgroundColor": "red",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "志愿者登记"
			}
		},
		{
			"path": "pages/form/demo",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "画布demo"
			}
		},
		// {
		// 	"path": "pages/donate/donate",
		// 	"style": {
		// 		// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 		// #endif
		// 		"navigationBarBackgroundColor": "#457DBF",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationBarTitleText": "我要捐款"
		// 	}
		// },
		{
			"path": "pages/form/applicationForm",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView":"申请登记表"
				},
				// #endif
				"navigationBarBackgroundColor": "red",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "申请登记表"
			}
		},
		{
			"path": "pages/cart/cart",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": "培训报名"
				},
				// #endif
				"navigationBarTitleText": "培训报名"
			}
		},
	
		{
			"path": "pages/cart/personal",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "个人会员报名"
			}
		},
		{
			"path": "pages/cart/group",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": "团队会员报名"
				},
				// #endif
				"navigationBarTitleText": "团体会员报名"
			}
		},
		{
			"path": "pages/applic/chooseAddress",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "常用地址"
			}
		},
		{
			"path": "pages/loverecord/loverecord",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "爱心记录"
			}
		},
	
		{
			"path": "pages/joinSuc/joinSuc",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "报名成功"
			}
		},
		{
			"path": "pages/joinSuc/joinsuccess",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "报名成功"
			}
		},
		{
			"path": "pages/joinSuc/joinNow",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "报名成功"
			}
		},
		{
			"path": "pages/applic/tohelpActi",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "人道救助"
			}
		},
		{
			"path": "pages/applic/toOrgan",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "器官捐献"
			}
		},
		{
			"path": "pages/applic/appliSystem",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "造血干细胞捐献"
			}
		},
		{
			"path": "pages/applic/toknowledge",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "造血干细胞-相关知识"
			}
		},
		{
			"path": "pages/applic/applic",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "造血干细胞捐献"
			}
		},
		{
			"path": "pages/applic/contribution",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "爱心捐款"
			}
		},
		{
			"path": "pages/applic/register",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "身份注册"
			}
		},
		{
			"path": "pages/applic/science",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "红会科普"
			}
		},
		{
			"path": "pages/applic/cause",
			"style": {
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "红会事业"
			}
		},
		{

			"path": "pages/category/category",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
					// #endif
				"navigationBarTitleText": "救护员招募"
			}
		},
		{
			"path": "pages/joinSuc/joinNow",
			"style": {
				"navigationBarTitleText": "报名成功"
			}
		},		
		{
			"path": "pages/user/user",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
					// #endif
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/user/jkjl",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
					// #endif
				"navigationBarTitleText": "捐款记录"
			}
		},
		{
			"path": "pages/user/jkjl",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
					// #endif
				"navigationBarTitleText": "捐款记录"
			}
		},
		{
			"path": "pages/user/userSet",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
					// #endif
				"navigationBarTitleText": "用户设置"
			}
		},
		{
			"path": "pages/category/search",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
					// #endif
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/applic/applic",
			"style": {
				// #ifndef MP
			"app-plus": {
				"titleNView": false
			},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "造血干细胞捐献"
			}
		},
		{
			"path": "pages/applic/contribution",
			"style": {
				// #ifndef MP
			"app-plus": {
				"titleNView": false
			},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "爱心捐赠"
			}
		},
		{
			"path": "pages/applic/register",
			"style": {
				// #ifndef MP
			"app-plus": {
				"titleNView": false
			},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "身份注册"
			}
		},
		{
			"path": "pages/applic/science",
			"style": {
				// #ifndef MP
			"app-plus": {
				"titleNView": false
			},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "红会科普"
			}
		},
		{
			"path": "pages/applic/rescuerecords",
			"style": {
				// #ifndef MP
			"app-plus": {
				"titleNView": false
			},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "救援记录"
			}
		},  
		// commonaddress
		{
			"path": "pages/applic/commonaddress",
			"style": {
				// #ifndef MP
			"app-plus": {
				"titleNView": false
			},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "常用地址"
			}
		},  
		{
			"path": "pages/applic/helprecords",
			"style": {
				// #ifndef MP
			"app-plus": {
				"titleNView": false
			},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "求救记录"
			}
		},
		{
			"path": "pages/applic/info",
			"style": {
				// #ifndef MP
			"app-plus": {
				"titleNView": false
			},
				// #endif
				"navigationBarBackgroundColor": "#457DBF",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "详情"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/train/index",
			"style": {
				"navigationBarTitleText": "培训报名",
				"app-plus": {
					"titleNView": {
						"type": "transparent",
						"navigationBarTitleText": "培训报名"
					}
				}
			}
		},
		{
			"path": "pages/train/sign",
			"style": {
				"navigationBarTitleText": "报名",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/applic/love",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "爱心捐款"
			
			}
		},
		{
			"path": "pages/applic/item",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "博爱项目"
			
			}
		},
		{
			"path": "pages/applic/other",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "爱心捐款"
			
			}
		},
		{
			"path": "pages/donate/donate",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "项目捐赠"
			
			}
		},
		{
			"path": "pages/donate/donateDetail",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "捐赠详情"
			
			}
		},
		{
			"path": "pages/donate/progress",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "详情进展"
			
			}
		},
		{
			"path": "pages/donate/idonate",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "我要捐赠"
			
			}
		},
		{
			"path": "pages/user/myaid",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "我的捐赠"
			
			}
		},
		{
			"path": "pages/user/intent",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "捐赠意向书"
			
			}
		},
		{
			"path": "pages/user/thank",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "捐赠证书"
			
			}
		},
		{
			"path": "pages/donate/progresst",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "详情进展"
			
			}
		},
		{
			"path": "pages/share/card",
			"style": {
				"navigationBarTitleText": "电子名片",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/applyHelp/cation",
			"style": {
				"navigationBarTitleText": "申请帮扶",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/applyHelp/index",
			"style": {
				"navigationBarTitleText": "申请帮扶",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/fu/getPoints",
			"style": {
				"navigationBarTitleText": "如何获取积分",
				"navigationBarBackgroundColor": "#FF727E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/fu/helpInfo",
			"style": {
				"navigationBarTitleText": "帮扶公示",
				"navigationBarBackgroundColor": "#FF727E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/fu/helpDetail",		// 公示
			"style": {
				"navigationBarTitleText": "帮扶详情",
				"navigationBarBackgroundColor": "#FF727E",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/fu/fuInfo",
			"style": {
				"navigationBarTitleText": "帮扶详情",
				"navigationBarBackgroundColor": "#FF727E",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/fu/axjz",
			"style": {
				"navigationBarTitleText": "爱心帮扶",
				"navigationBarBackgroundColor": "#FF727E",
				"navigationBarTextStyle":"white"
				// "app-plus": {
				// 	"titleNView": {
				// 		"buttons": [ {
				// 			"color": "#FFFFFF",
				// 			"fontSize": "16px",
				// 			"colorPressed": "#fc5c82",
				// 			"float": "right",
				// 			"text": "筛选 "
				// 		}]
				// 	}
				// }
			}
		},
		{
			"path": "pages/fu/upLoadInfo",
			"style": {
				"navigationBarTitleText": "上传资料"
			}
		},
		{
			"path": "pages/user/myFu",
			"style": {
				"navigationBarTitleText": "我的帮扶",
				"navigationBarBackgroundColor": "#FF727E",
				"navigationBarTextStyle":"white"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "孝感市红十字会",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#CACACA",
		"selectedColor": "#FA7E67",
		"borderStyle": "black",
		"iconWidth": "42rpx",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "./static/tabBar/home.png",
				"selectedIconPath": "static/tabBar/home-action.png",
				"text": "首页"
				// "visible":false
			},
			// {
			// 	"pagePath": "pages/fu/axjz",
			// 	"iconPath": "static/tabBar/tab-fu.png",
			// 	"selectedIconPath": "static/tabBar/tab-fu-current.png",
			// 	"text": "爱心帮扶"
			// },
			{
				"pagePath": "pages/category/category",
				"iconPath": "static/tabBar/dengji.png",
				"selectedIconPath": "static/tabBar/dengji-action.png",
				"text": "救护员招募"
				// "visible":false
			},
			// {
			// 	"pagePath": "pages/cart/cart",
			// 	"iconPath": "static/tabBar/zuce.png",
			// 	"selectedIconPath": "static/tabBar/zuce-action.png",
			// 	"text": "会员报名"
			// },
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/user.png",
				"selectedIconPath": "static/tabBar/user-action.png",
				"text": "我的"
			}
		]
	}
}
